@charset "utf-8";

/*for index*/

/*----------banner bg*/
.bg { width:100%; background-attachment: fixed; background-repeat: no-repeat; background-position:center; background-size:cover; }
.bg.b1 { height:620px; background-image:url(../images/bannerimg1.jpg);}
.bg.b2 { background-image:url(../images/bannerimg2.jpg);}
.b3 { background:#f4f4f6; }
.bg.b4 { background-image:url(../images/bannerimg3.jpg);}

/*----------top banner*/
.top-banner { height:480px; padding-top:150px; background-image:url(../images/bannerimg2.jpg);}
.top-banner h1 { text-align:center; font-weight:bold; color:#fff; font-size:38px;}
.top-banner h2 { text-align:center; margin:15px 0 40px 0; color:#fff; font-size:24px;}

/*seaerch*/
.search-switch { text-align:left; width:845px; margin: auto;}
.search-switch span { display:inline-block; background:#fff; border-radius:5px 0 0 0; padding:10px 20px; font-size:16px; color:#ff900d;}
.search-switch a { display:inline-block; background:#d7d7d7; border-left:1px solid #bbb; color:#aaa; padding:10px 20px; font-size:16px;}
.search-switch a:last-child { border-radius:0 5px 0 0;}
.search-switch a:hover { background:#eee;}
.top-banner .search-default .search-form { border:none; border-radius:0 5px 5px 5px; box-shadow:0 0 5px 0 rgba(0,0,0,.3);}

/*----------second*/
.sec-banner { width:100%; margin:20px auto; padding:0 20px;}
.sec-banner .box{ float:left; width:33%; height:320px;}
.sec-banner .box:nth-child(2){ width:32%; margin:0 1%;}
.sec-banner .box div { display:table; width:100%; height:100%; background:rgba(0,0,0,.5); text-align:center;-webkit-transition:0.4s; -moz-transition:0.4s; transition:0.4s;}
.sec-banner .box div:hover { background:rgba(0,0,0,.7);}
.sec-banner a { display:block; color:#fff; display:table-cell; vertical-align:middle; font-size:24px;}
.sec-banner .b1 { background:url(../images/banner-sec1.jpg) no-repeat center;}
.sec-banner .b2 { background:url(../images/banner-sec2.jpg) no-repeat center;}
.sec-banner .b3 { background:url(../images/banner-sec3.jpg) no-repeat center;}

/*----------about*/
.about-wrap { width:1200px; height:730px; margin:0 auto; padding-top:80px; clear:both; position:relative;}
.about-wrap .flex-direction-nav a  { width:40px; height:60px;}
.about-wrap .flex-direction-nav a.flex-prev { left:5px; top:auto; top:350px; opacity:1; background:url(../images/icon-imgshow-prev2.png) no-repeat center;}
.about-wrap .flex-direction-nav a.flex-next { right:5px; top:auto; top:350px; opacity:1; background:url(../images/icon-imgshow-next2.png) no-repeat center;}

/*----------為什麼選擇*/
.why-wrap {}
.why-wrap .row-3 { width:100%; overflow:hidden; margin-top:20px; padding:0 60px;}
.why-wrap .row-3 .box { float:left; width:33.333333%; padding:20px; height:400px; /*box-shadow:0 0 3px 0 rgba(0,0,0,.2) inset;*/}
.why-wrap .imgs { width:100px; height:100px; padding:22px; text-align:center; vertical-align:middle; background:#fff; border:1px solid #f3ac00; border-radius:50%; margin:0 auto;}
.why-wrap h2 { text-align:center; margin-top:20px;}
.why-wrap ul { padding-left:20px; margin-top:10px; }
.why-wrap ul li{ list-style-image:url(../images/icon-tick.png); margin-bottom:5px; }

/*----------number*/
.shownum { overflow:hidden; width:900px; margin:0 auto; color:#fff;}
.shownum .box { float:left; width:23.333333%; margin:20px 5%; text-align:center;}
.shownum .box span{ color:#f29f00; font-size:48px; line-height:55px; font-weight:bold; }

/*----------自己的房子自己賣*/
.showitem { width:98%; padding:0 1%; height:490px; text-align:center; margin-top:40px; position:relative; background:url(../images/handimg.png) no-repeat bottom center; }
.showitem .sitem { width:200px; height:200px; position:absolute;}
.showitem .i1 { top:250px; left: 0; }
.showitem .i2 { top:50px; left:150px;}
.showitem .i3 { top:0; left:50%; margin-left:-100px; }
.showitem .i4 { top:50px; right:150px;}
.showitem .i5 { top:250px; right:0; }
.showitem .box { width:200px; height:200px; padding:20px; border-radius:50%; color:#fff; position:relative; cursor:pointer; }
.showitem .box.blue{ background-color:#40a6d6; position:absolute; z-index:0; }
.showitem .box.oran{ opacity:0; background-color:#f29f00; position:absolute; z-index:1; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s;}
.showitem .sitem:hover .box.oran{ opacity:1; }
.showitem .box:before{ content: ''; display: inline-block; vertical-align: middle; width: 0; height: 100%; }
.showitem .box p{ display: inline-block; vertical-align: middle; color:#fff !important; font-size:18px; line-height:24px;}

/*----------hot to use*/
#part3 { text-align:center;}
#part3 h1 { color:#fff !important; }
#part3 .step_tab { clear: left; width:1200px; margin:20px auto;}
#part3 ul.tabs { width: 100%; height: 32px;}
#part3 ul.tabs li { opacity:0.8; display:inline-block; width:152px; height:56px;
	animation:titlemove .8s infinite alternate; /*IE*/
    -moz-animation:titlemove .8s infinite alternate; /*FireFox*/
    -webkit-animation:titlemove .8s infinite alternate; /*Chrome, Safari*/}
#part3 ul.tabs li a { display:block; text-align:center; color:#fff; line-height:48px; font-size:26px; font-weight:bold; text-shadow: 0 0 5px #333;}
#part3 ul.tabs li:hover { opacity:1; background:url(../images/tabbg.png) no-repeat;}
#part3 ul.tabs li.active  { opacity:1; background:url(../images/tabbg.png) no-repeat; }
#part3 div.tab_container { clear:left; width: 100%;}
#part3 div.tab_container .tab_content {}
/*#part3 .arrows { position: relative; width:100%; top: 120px; z-index: 12; }
#part3 .arrows .aleft { opacity: 0.8; display: block; position: absolute; left: 0; width: 27px; height: 63px;background:url(../images/arrow-left.png) no-repeat;}
#part3 .arrows .aright { opacity: 0.8; display: block;position: absolute; right: 0; width: 27px; height: 63px;background:url(../images/arrow-right.png) no-repeat;}
#part3 .arrows .aleft:hover,#part3 .arrows .aright:hover { opacity: 0.5; }*/

.showstep { padding:50px;}
.showstep .box,.showstep .arrow { display:inline-block; vertical-align:top;}
.showstep .box { margin:15px; height:160px; position:relative;}
.showstep .box h3 { color:#fff; margin-top:10px; font-weight:bold; line-height:22px;}
.showstep .box .simg { width:100px; padding:25px 0; border-radius:50px; background:#fff; text-align:center; }
.showstep .box .simg img { vertical-align:middle; }
.showstep .arrow{ width:27px; height:120px; background:url(../images/arrow.png) no-repeat center; }
.showstep .textbox { opacity:0; position:absolute; top:110px; left:-60px; z-index:10; background:#40a6d6; color:#fff; width:200px; padding:10px; border-radius:5px; font-size:15px; line-height:20px; text-align:left; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s;}
.showstep .box:hover .textbox{ opacity:1; top:100px;}
#part3 .btns-wrap { position: relative; height: 50px; width:1100px; margin: 0 auto; }
.whaticon { position:absolute; right: 0; top: 0; color:#fff; background:#40a6d6; width:26px; line-height:26px; border-radius: 50%;}
.bargain_open { display: block; padding: 10px; position: absolute; right: 0; top: 0; color:#fff; background:#40a6d6; font-size:13px;font-weight:bold; opacity: 1; }
.bargain_open:hover { opacity: 0.8;}
.showstep .block { display:block;}

@keyframes titlemove{
    from { margin-top: 0; }
    to { margin-top: 4px; }
}
@-moz-keyframes titlemove{
    from { margin-top: 0; }
    to { margin-top: 4px; }
}
@-webkit-keyframes titlemove{
    from { margin-top: 0; }
    to { margin-top: 4px; }
}

/*----------影片*/
.video-wrap { width:100%; height:500px; background:#fff;}

/*----------形象*/
.imageshow { overflow:hidden; padding:50px; max-width:1600px; margin:0 auto; }
.imageshow .box { float:left; width:14.28%; }
.imageshow .box .txt { background:#fff; height:180px; padding:25px; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s; }
.imageshow .box .txt p { color:#6d6d6d; margin-top:10px;}
.imageshow .box .imgs { width:100%; height: 185px; position:relative; background-size:233px 187px; background-position:center; background-repeat:no-repeat; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s;}
.imageshow .box .imgs.i1 { background-image:url(../images/img-show1.jpg);}
.imageshow .box .imgs.i2 { background-image:url(../images/img-show2.jpg);}
.imageshow .box .imgs.i3 { background-image:url(../images/img-show3.jpg);}
.imageshow .box .imgs.i4 { background-image:url(../images/img-show4.jpg);}
.imageshow .box .imgs.i5 { background-image:url(../images/img-show5.jpg);}
.imageshow .box .imgs.i6 { background-image:url(../images/img-show6.jpg);}
.imageshow .box .imgs.i7 { background-image:url(../images/img-show7.jpg);}
.imageshow .arrowup { position:absolute; bottom:0; left:50%; margin-left:-5px; width:0; height:0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #fff;}
.imageshow .arrowdown { position:absolute; top:0; left:50%; margin-left:-5px; width:0; height:0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #fff;}
.imageshow .arrowup,.imageshow .arrowdown {-webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s;}
.imageshow .box:hover .txt {background:#f29f00; color:#fff;}
.imageshow .box:hover p,.imageshow .box:hover h2 {color:#fff;}
.imageshow .box:hover .arrowup { border-bottom: 10px solid #f29f00;}
.imageshow .box:hover .arrowdown { border-top: 10px solid #f29f00;}
.imageshow .box:hover .imgs { background-size:256px 205px;}

/*好議價popup*/
.pop-box { width:400px; border-radius:3px; background:#fff; padding:20px;}
.pop-box h2 { margin-bottom:20px; text-align:center;}

@media screen and (max-width: 1100px) {
	.row { width:90%; padding:auto 5%;}
	header .row { width:90%; padding:auto 5%;}
	header #nav li a { padding:3px 10px;}
	#part0 .left { width: 60%;}
	
	.sentbox { width:30%;}
	
	#part3 .step_tab {  width:90%; padding:auto 5%;}
	#part3 .btn-wrap { position: relative; height: 50px; width:90%; margin: 0 auto; }
	
	.showitem { width:90%; padding:auto 5%;}
	.shownum { overflow:hidden; width:90%;}
}
